{
    "frontend": [
        {
            "filename" : "space_index1",
            "name" : {
                "zh_tw" : "1. 卡片式 ( 模組標題, 大樓, 樓層)",
                "en" : "1. Card-like layout ( widget-title, buildings, floors )"
                },
            "thumbnail" : "thumb.png"
        }
    ]
}